"""=================================================================
برنامه ای طراحی کنید که یک ارایه ۲۰ عنصری بسازد به گونه ای که عناصر
ذخیره شده در آن هر کدام ۲ واحد از سه برابر شماره اندیس خانه ذخیره شده
در آن بیشتر باشند و ضمن ساختن آرایه عناصر آن را نیز نمایش دهد.
================================================================="""

mylist = []
for temp in range(20):
    k = (3*temp) + 2
    mylist.append(k)
    print(mylist[temp])

print(mylist)